## param_getvalue

### Use

You display the current value of the database parameter specified.

The system outputs an OK message and the value of the parameter as saved in the database parameter file the last time the database instance was started.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_getvalue <parameter_name>

<parameter_name> | Name of database parameter

### Reply

OK

<value>

In the event of errors, see Reply Format.